Sailclear-2022 - Bug #2684

Cruise arrival notification >Upload documents > Health declaration radio button >On summary tab its

not showing
06/15/2022 03:10 PM - priyanka Sharma

Status: Closed Start date: 06/15/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/24/2022 03:17 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/24/2022 07:47 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/27/2022 06:32 PM - priyanka Sharma

- Status changed from Resolved to Closed
